name: Datetime
type: module
description: Defines datetime form elements and a datetime field type.
package: Field types
# version: VERSION
core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
